/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family:"verdana", arial, arimo , sans-serif;
font-weight:normal;
}

thead th,
tbody th{
font-family:"verdana", arial, arimo , sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family:"verdana", arial, arimo , sans-serif;
}

.menu{
font-family:"verdana", arial, arimo , sans-serif;
}

blockquote{
font-family:"verdana", arial, arimo , sans-serif;
}
body{
	padding:0px;
	margin:0px;
	font-family: "verdana", arial, arimo , sans-serif;
	background-color:#F5F5F5;	
}


/*---------------------------------
	LAYOUT
-----------------------------------*/

.all{
	width:100%;
}

.tarjaverde{
	background-color:#3d6934;
/*	background-image:url(img/linhadegrade.jpg);*/
	background-repeat:repeat-y;
	background-position:center center;
	height:10px;
}

.tarjazul{
	min-height:10px;
	overflow:auto;
	background-color:#3d6934;
}

.banner{
	text-align:center;
	overflow:hidden;
	position:relative;
	height:340px;
	width:100%;
	margin:0px;
	padding:0px;
	border-bottom:5px solid #39b374;
}

.banner img{
	border-top:2px solid #39b374;
	border-bottom:2px solid #39b374;
}

.banner span{
	position:absolute;
	width:600px;
	bottom:0px;
	left:0px;
	margin:0 auto !important;
	text-align:center;
	display:block;
	padding:30px 10px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.4555em;
	color:#FFF;	
	background-color:#39b374;
	opacity:0.9;
	border-right:5px solid #3d6934;

}

.alinhar{
	padding:10px 15px;
	min-height:40px;
	overflow:auto;
	position:relative;
	top:-8px;
	text-align:center;
}

.tel img{
	width:50px;
	line-height:50px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	transition:1s;
	border:2px solid #FFF;
}

.tel img:hover{
	background-color:#35464d;
}

.verdecima{
	min-height:40px;
	overflow:auto;
	background-color:#39b374;
}

.verdemobile{
	padding:20px 10px;
	min-height:40px;
	overflow:auto;
	background-color:#39b374;
}

.alinhar .logo{
	margin-right:20px;
}

.alinhar .navegar{
	display:inline-block;
	padding:10px 2px 5px 15px;
	margin:10px 0px;
	font-size:0.8555em !important;
	text-decoration:none;
	background:#39b374;
	color: #FFF;
	border-bottom:1px solid #FFF;
	transition:1s;
}

.alinhar .navegar:hover{
	color: #3d6934;
	background:#FFF;
	border-bottom:1px solid #3d6934;
}

.redondo img{
	width:100px;
	height:100px;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	background-color:#37454e;
	transition:1s;
}

.redondo img:hover{
	background-color:#42af75;
}

.redondo a{
	color:#37454e;
	text-decoration:none;
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:0.80000em;
	transition:1s;
}

.redondo a:hover{
	color:#44ae6e;
	text-decoration:underline;
}

.projetos{
	min-height:100px;
	overflow:auto;
	background-color:#FFF;
}

.hachura{
	min-height:10px;
	overflow:auto;
	padding:30px 0px;

}

.topomobile{
	background-color:#F5F5F;
	min-height:10px;
	overflow:auto;
	border-bottom:5px solid #CCC;
}

.totalmobile{
	background-color:#3d6934;
	width:100%;
	min-height:10px;
	overflow:auto;
	border-bottom:5px solid #CCC;
}


.menumobile{
	text-align:center;
}

.menumobile a{
	text-decoration:none;
	transition:1s;
}

.menumobile span{
	text-align:center;
	background-color:#39b374;
	display:inline-block;
	padding:8px 10px;
	text-decoration:none;
	font-size:0.70000em;
	text-transform:uppercase;
	color: #3d6934;
	transition:1s;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin:15px 10px;
	width:100px;

}

.menumobile span:hover{
	background:#FFF;
}


.menumobile .bola{
	text-align:center;
	width:65px;
	margin-bottom:5px;
}

.tarjaverdemobile{
	height:5px;
	background-color:#39b374;
}

.destaque{
	color:#FFF;
	height:235px;
	overflow:hidden;
	background-color:#31b772;
	-webkit-box-shadow:  3px 3px 5px 2px #999;
	box-shadow:  3px 3px 5px 2px #999;
	-moz-box-shadow: 3px 3px 5px 2px #999;
	margin-bottom:50px;
}

.destaque span{
	font-weight:bold;
	display:block;
	margin:20px;
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:0.70000em;
	text-transform:uppercase;
}

.destaque p{
	margin:20px;
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:0.7555em;
}

.destaque img{
	transition:1s;
	margin-bottom:2px;
	border-bottom:2px solid #31b772;
}

.destaque img:hover{
	border-bottom:2px solid #3d6934;
}

.container{
	position:relative;
	height:360px;
}

.container .capa{
	overflow:hidden;
	min-height:200px;
	width:75%;
	position:absolute;
	bottom:50px;
	left:0px;
	opacity:0.70;
	z-index:9999;
	padding:10px 30px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7faf7f+0,376e37+100 */
	background: #7faf7f; /* Old browsers */
	background: -moz-linear-gradient(left,  #7faf7f 0%, #376e37 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #7faf7f 0%,#376e37 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #7faf7f 0%,#376e37 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7faf7f', endColorstr='#376e37',GradientType=1 ); /* IE6-9 */
	font-family:"verdana", arial, arimo , sans-serif;
	color:#FFF;
	font-size:0.800em
}

.container .capa h1{
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:1.25555em
}

.container .figura{
	overflow:hidden;
	height:330px;
	width:600px;
	background-image:url(img/projeto.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	position:absolute;
	bottom:0px;
	right:0px;
	z-index:9;
	border:2px solid #39b374;
}

.capamobile{
	overflow:hidden;
	min-height:200px;
	width:75%;
	opacity:0.70;
	z-index:9999;
	padding:10px 30px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7faf7f+0,376e37+100 */
	background: #7faf7f; /* Old browsers */
	background: -moz-linear-gradient(left,  #7faf7f 0%, #376e37 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #7faf7f 0%,#376e37 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #7faf7f 0%,#376e37 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7faf7f', endColorstr='#376e37',GradientType=1 ); /* IE6-9 */
	font-family:"verdana", arial, arimo , sans-serif;
	color:#FFF;
	font-size:0.800em
}

.capamobile h1{
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:1.25555em
}

.figuramobile{
	overflow:hidden;
	height:330px;
	width:600px;
	background-image:url(img/projeto.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	border:2px solid #39b374;
}

.meio{
	background-color:#FFF;
	border-top:1px solid #CCC;
	overflow:auto;
	padding:10px 0px; 
}


.cinzameio{
	min-height:80px;
	padding:10px 0px;
	background-color:#F8F8F8;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;	
}

.verdemeio{
	min-height:80px;
	padding:10px 0px;
	background-color:#39b374;
	
}

.fundocinza{
	background-color:#F5F5F5;
	overflow:auto;
	padding:10px 0px;
	color:#666;
}

.fundocinza h1{
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:1.25555em
}

.fundocinza p{
}

.fundocinza .meiotexto{
	padding-left:20px;
	font-family:"verdana", arial, arimo , sans-serif;
	color:#666;
	font-size:0.95555em
}

.fundo3d{
	border-top:10px solid #cccccc;
	height:200px;
	overflow:hidden;
	padding:20px 30px;
	background-image:url(img/fundo3d.jpg);
}

.fundohachura{
	background-image:url(img/fundo_site.jpg);
	background-color:#F5F5F5;
	overflow:auto;
	padding:10px 0px;
	color:#666;
}

.fundohachura h1{
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:1.25555em
}

.fundohachura p{
}

.fundohachura .meiotexto{
	padding-left:20px;
	font-family:"verdana", arial, arimo , sans-serif;
	color:#666;
	font-size:0.95555em
}

.fundoempresa{
	background-color:#F5F5F5;
	overflow:auto;
	padding:10px 0px;
	color:#3d6934;
}

.fundoempresa span{
	font-size:0.8555em !important;
}

.mostrar{
	margin-bottom:15px !important;
}

.mostrar img{
	border:1px solid #999;
	transition:1s;
	-webkit-box-shadow:  3px 3px 5px 2px #999;
	box-shadow:  3px 3px 5px 2px #999;
	-moz-box-shadow: 3px 3px 5px 2px #999;
}

.mostrar img:hover{
	border:1px solid #3ab272;
}

.mostrar h3 {
	margin-top:15px;
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:0.9999em !important;
	display:block;
	color:#FFF;
}

.mostrar span {
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:0.9000em !important;
	display:block;
	
}


/* Empresa */

.empresa{
	position: relative;
	bottom: 0;
	left: 0;
	right: 0;
	top:0;
	z-index: 0;
	border:1px;
	overflow:auto;
	min-height:10px;
	margin-bottom:20px;
}

.empresa img{
	border-top:1px solid #39b374;
	border-right:1px solid #39b374;;
	border-bottom:15px solid #39b374;
	border-left:1px solid #39b374;;
	margin-bottom:15px;
	transition:1s;
}

.empresa img:hover{
	border-top:1px solid #3d6934;
	border-right:1px solid #3d6934;;
	border-bottom:15px solid #3d6934;
	border-left:1px solid #3d6934;;
}

.empresa h5 {
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:1.1555em !important;
	display:block;
	min-height:85px;
	overflow:auto;
}


.titulo{
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:1.25000em !important;
	color:#3d6934;
	display:block;
	border-bottom:1px solid #3d6934;
}

.subtitulo{
	font-family:"verdana", arial, arimo , sans-serif;
	font-size:0.95000em !important;
	display:block;
}

.servicos img{
	border-top:1px solid #39b374;
	border-right:1px solid #39b374;;
	border-bottom:15px solid #39b374;
	border-left:1px solid #39b374;;
}


.projetos .overlay img {
	border:2px solid #3d6934;
	margin-top:30px;
}

.projetos .overlay {
	text-align:center;
	padding:20px 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top:0;
	background: #3d6934;
	opacity: 0;
	z-index: 1;
	-webkit-transition: 1s opacity;
	transition: 1s opacity;
}

.quadro{
	padding:5px 10px;
	border:1px solid #FFF;
}


.saibamais{
	border:1px solid #3ab272;
	background-color:#3ab272;
	color: #FFF;
	display:inline-block;
	padding:10px 20px ;
	text-decoration:none;
	font-family:"verdana", arial, arimo, sans-serif;
	text-transform:uppercase;
	font-size:0.7000em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:2px;
	transition:1s;
}

.saibamais:hover{
	border:1px solid #37454e;
	background-color:#37454e;
}

.contato .texto{
	background-color:#CCC!important;
	font-size:0.95555000em !important;
	font-family: "comfortaaregular", verdana, arimo, arial, sans-serif;
	-moz-border-radius:0px !important;
	-webkit-border-radius:0px !important;
	border-radius:0px !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	border:1px solid #CCC !important;
	color:#3d6934 !important;
	width:100% !important;
	
}

.contato label{
	width:100% !important;
	margin-bottom:10px;
	color:#00132 !important;
	
}


.contato span{
	font-size:0.7000em !important;
	color:#999 !important;
	width:100% !important;
	
}

.contato .contar{
	font-size:0.95555000em !important;
	color:#14554b !important;
	font-family: "comfortaaregular", verdana, arimo, arial, sans-serif;
}

.contato textarea{
	background-color:#CCC!important;
	font-size:0.95555000em !important;
	font-family: "comfortaaregular", verdana, arimo, arial, sans-serif;
	border:1px solid #CCC !important;
	color:#3d6934 !important;
	width:100% !important;
	-moz-border-radius:0px !important;
	-webkit-border-radius:0px !important;
	border-radius:0px !important;
	resize:none;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	font-size:0.89999000em !important;
	
}

.contato .botao{
	font-family: "comfortaaregular", verdana, arimo, arial, sans-serif;
	text-shadow:none !important;
	color:#FFF !important;
	font-size:0.95555000em !important;
	-moz-border-radius:0px !important;
	-webkit-border-radius:0px !important;
	border-radius:0px !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	border:1px solid #CCC !important;
	background:#3d6934 !important;
	margin:2px 0px !important;
	width:100px !important;
	transition:1s;
}

.contato .botao:hover{
	background:#145a87 !important;
	color:#FFF !important;
}

.meninacontato img{
	border:2px solid #CCC;
	transition:1s;
}

.meninacontato img:hover{
	border:2px solid #39b374;
}

.meninacontato{
	font-family: "comfortaaregular", verdana, arimo, arial, sans-serif;
	font-size:0.85555000em !important;
	color:#3d6934 !important;
	line-height:20px;
}

.mail{
	text-decoration:none;
	color:#3d6934;
}

.mail:hover{
	text-decoration:underline;
}

.galeria img{
	border:2px solid #7faf7f;
	transition:1s;
}

.galeria img:hover{
	border:2px solid #376e37;
}

.maps{
	border-top:5px solid #cccccc;	
}

.maps iframe{
	width:100% !important;
}

.rodape{
	padding:40px 0px;
	overflow:auto;
	background-color:#37454e;
	font-family:"verdana", arial, arimo, sans-serif;
}

.logorodape{
	padding:5px 0px 0px 0px;
	text-align:center;
}

.baixo a{
	display:block;
	padding:5px 10px;
	text-decoration:none;
	border-bottom:1px solid #FFF;
	font-size:0.8000em;
	text-transform:uppercase;
	color: #FFF;
	transition:1s;
	margin-bottom:1px;
}

.baixo a:hover{
	padding:5px 12px;
}

.assinatura{	
	background-color:#34393f;
	min-height:20px;
	padding:10px 0px 20px;
	overflow:auto;
	color:#FFF;
	font-size:0.7000em !important;
	font-family: "verdana", arimo, arial, sans-serif;
}

.escuro{
	border-top:5px solid #CCC;
	position:relative;
	background-position:center center;
	height:400px;
	overflow:auto;
	z-index:9;
	background-size:cover;
}

.escuro .dentro{
	padding-top:100px;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	background-image:url(img/overlays/01.png);
	z-index:99;
}

.escuro h3{
	margin-top:5%;
	margin-left:10%;
	display:block;
	border-left:5px solid #31b772;
	padding:30px 40px;
	position:absolute;
	z-index:999;
	color:#FFF;
	background-color:#333;
	opacity:0.8;
	font-size:1.5em;
}

.escuro b{
	color:#31b772;
	text-transform:uppercase;
}

.captcha{
	position:relative;
	width:250px;
	height:80px;
	border:1px solid #CCC;
	color:#9597a0;
	font-family:"cooper_lt_btbold_italic", Verdana, Geneva, sans-serif;
	font-size:2.000em;
	font-style:italic;
	background-image:url(img/fundocaptcha.jpg);

}
.captcha span{
	position:absolute;
	top:30px;
	right:-30%;
}
